### Constructor

# Gdk CicpParams new

since: 4.16

#### Declaration [src]

    GdkCicpParams*
    gdk_cicp_params_new (
      void
    )

#### Description [src]

Creates a new `GdkCicpParams` object.

The initial values of the properties are the values for “undefined” and need to be set before a color state object can be built.

Available since: 4.16

#### Return value

Type: `GdkCicpParams`

A new `GdkCicpParams`.

The caller of the function takes ownership of the data, and is responsible for freeing it.